@charset 'utf-8';
/*
 Theme Name:   Law Office Child
 Theme URI:    http://lawoffice.themerex.net/
 Description:  Law Office - Fully Responsive and Mobile Friendly theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     lawoffice
 Version:      1.7
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/


@import url("../lawoffice/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

@media (max-width: 479px)
{
	.logo
	{
		padding:0 !important;
		margin: 20px 0 !important;
	}
}

.logo img
{
	margin-right:0 !important;
}



